Subject: [PATCH v3] ARM: dts: Add initial DTS file for Sony Xperia Z1 phone

From: [email-masked] (Kevin Hilman)
Date: Thu, 09 Oct 2014 13:47:37 -0700

Hi Kumar,

Kumar Gala <[email-masked]> writes:

> Will not make the 3.18 merge window.  I will queue it up for 3.19.

Yes, it's too late for the merge window proper, but since it's DT only
support for new platform, you can submit it as a fix to us (arm-soc) for
v3.18-rc.

In fact, if you chose (and if it's known to work for v3.17 and/or
earlier), you can even mark it for stable.  Greg has said he's OK with
DT-only changes like this that only affect a specific platform to go
into stable.

Kevin